{
  "skin_pack.companions.1": "Doctor Who: Companions",
  "skin_pack.companions.1.0": "Susan Foreman",
  "skin_pack.companions.1.0.desc": "(Carole Ann Ford)",
  "skin_pack.companions.1.1": "Ian Chesterton",
  "skin_pack.companions.1.1.desc": "(William Russell)",
  "skin_pack.companions.1.2": "Barbara Wright",
  "skin_pack.companions.1.2.desc": "(Jacqueline Hill)",
  "skin_pack.companions.1.3": "Jamie McCrimmon",
  "skin_pack.companions.1.3.desc": "(Frazer Hines)",
  "skin_pack.companions.1.4": "Brigadier Lethbridge-Stewart",
  "skin_pack.companions.1.4.desc": "(Nicholas Courtney)",
  "skin_pack.companions.1.5": "Jo Grant",
  "skin_pack.companions.1.5.desc": "(Katy Manning)",
  "skin_pack.companions.1.6": "Sarah Jane Smith",
  "skin_pack.companions.1.6.desc": "(Elizabeth Sladen)",
  "skin_pack.companions.1.7": "Harry Sullivan",
  "skin_pack.companions.1.7.desc": "(Ian Marter)",
  "skin_pack.companions.1.8": "Leela",
  "skin_pack.companions.1.8.desc": "(Louise Jameson)",
  "skin_pack.companions.1.9": "Romana II",
  "skin_pack.companions.1.9.desc": "(Lalla Ward)",
  "skin_pack.companions.1.10": "Peri",
  "skin_pack.companions.1.10.desc": "(Nicola Bryant)",
  "skin_pack.companions.1.11": "Mel Bush",
  "skin_pack.companions.1.11.desc": "(Bonnie Langford)",
  "skin_pack.companions.1.12": "Rose Tyler",
  "skin_pack.companions.1.12.desc": "(Billie Piper)",
  "skin_pack.companions.1.13": "Captain Jack Harkness",
  "skin_pack.companions.1.13.desc": "(John Barrowman)",
  "skin_pack.companions.1.14": "Martha Jones",
  "skin_pack.companions.1.14.desc": "(Freema Agyeman)",
  "skin_pack.companions.1.15": "Donna Noble",
  "skin_pack.companions.1.15.desc": "(Catherine Tate)",
  "skin_pack.companions.1.16": "Wilfred Mott",
  "skin_pack.companions.1.16.desc": "(Bernard Cribbins)",
  "skin_pack.companions.1.17": "Amy Pond",
  "skin_pack.companions.1.17.desc": "(Karen Gillan)",
  "skin_pack.companions.1.18": "Rory Williams",
  "skin_pack.companions.1.18.desc": "(Arthur Darvill)",
  "skin_pack.companions.1.19": "River Song",
  "skin_pack.companions.1.19.desc": "(Alex Kingston)",
  "skin_pack.companions.1.20": "Clara Oswald",
  "skin_pack.companions.1.20.desc": "(Jenna Coleman)",
  "skin_pack.companions.1.21": "Nardole",
  "skin_pack.companions.1.21.desc": "(Matt Lucas)",
  "skin_pack.companions.1.22": "Bill Potts",
  "skin_pack.companions.1.22.desc": "(Pearl Mackie)",
  "skin_pack.companions.1.23": "Graham",
  "skin_pack.companions.1.23.desc": "(Bradley Walsh)",
  "skin_pack.companions.1.24": "Ruby Sunday",
  "skin_pack.companions.1.24.desc": "(Millie Gibson)"
}